#{if adendum}
<div class="text-center" style="margin-bottom:20px;">
    <h4>Adendum</h4>
</div>
<p style="margin-bottom:20px;">Pada hari ini, ${hari} telah dibuat Adendum ke ${versi} Dokumen Kualifikasi ${paket?.pkt_nama}
    untuk menggantikan Dokumen kualifikasi ${paket?.pkt_nama} sebelumnya. Adapun perubahan sebagai berikut : </p>
<h4 class="page-header" id="ldk">BAB III Lembar Data Kualifikasi</h4>
    #{include 'nonlelang/dokumen/template/ldk.html' /}
#{/if}
#{else}
<div class="text-center" style="margin-bottom:20px;">
    <h4>Standar Dokumen Pemilihan Secara Elektronik</h4>
    <h3>(DOKUMEN KUALIFIKASI)</h3>
        <hr/><h4 class="text-center">${kategori?.nama}</h4><hr/>
        <p>Metode ${pemilihan?.label} dengan ${kualifikasi?.label}</p>
</div>

<!-- tambahan nomor SDP -->
<div class="text-center" style="margin-bottom:20px;">
    <h4>DOKUMEN KUALIFIKASI</h4>
    <p>Nomor: -nomor SDP-<br />
        Tanggal: -tanggal pembuatan SDP-<br />
        untuk Pengadaan<br />
    ${paket?.pkt_nama}<br /><br /><br /><br /><br />
        Kelompok Kerja Unit Layanan Pengadaan: ${paket.pnt_id}<br />
        Kementerian/Lembaga/SKPD/Institusi lainnya: ${paket?.satuan_kerja.instansi.nama}<br />
        Tahun Anggaran: ${tahunAnggaran}
    </p>
</div>

    #{if kategori.barang}
        #{include 'nonlelang/dokumen/template/sdp_e-pl_barang.html' /}
    #{/if}
    #{elseif kategori.jasaLainnya}
        #{include 'nonlelang/dokumen/template/sdp_e-pl_jasa-lainnya.html' /}
    #{/elseif}

#{/else}